Implementation of questionnaire changes
Status: Closed Start date: 08 Feb 2018
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Carbon Benefit Spent time: 61.75 hours
Resolution:

Description

Description

The changes for the 'carbon benefit' project will create a second version of the questionnaire. This issue describes the process and
estimate of how the new questions (in English) are put online. The tasks are:

Implementation of changes (only in English)
Testing on gcat-dev.wocat.net

Feedback loop(s)

Release (going live)

Notes

¢ Final version of changes / new questionnaire is required (English)

* New and modified questions are not yet translated!

One meeting for handover and explanation of changes and what is expected

Subtasks:

Task # 1800: Implement changes for carbon benefit

Closed

History

#1 - 08 Feb 2018 10:33 - Lukas Vonlanthen

- Description updated

#2 - 27 Feb 2018 09:55 - Kurt Gerber

- Status changed from New to Accepted

#3 - 22 May 2018 10:24 - Kurt Gerber
- File QCAT _Tickets_CBP.docx added

#4 - 04 Jul 2018 13:05 - Lukas Vonlanthen

- Status changed from Accepted to In Progress

#5 - 13 Dec 2018 10:25 - Kurt Gerber

- Status changed from In Progress to Closed

Files

QCAT _Tickets_CBP.docx 1.45 MB
